2019-03-26 21:16 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002089NetSurfLayoutpublic2015-03-10 11:02
ReporterChris Young 
Assigned ToMichael Drake 
SeverityminorReproducibilityalways 
StatusclosedResolutionfixed 
PlatformAmigaOSAmigaOSOS Version4.1
Product Version3.1 
Target Version3.1Fixed in Version3.1 
Summary0002089: Table border error
DescriptionOn the Wikipedia ISO character pages, some characters have thicker borders than others. On NetSurf, for these cells, the thicker bottom border "leaks" over to the adjacent cell.
 
Steps To ReproduceVisit a Wikipedia ISO page, eg. http://en.wikipedia.org/wiki/ISO/IEC_8859-14 and check the "different to ISO-8859-1" characters which have thicker borders.
Additional InformationScreenshot attached.
TagsNo tags attached.
Fixed in CI build #
Reported in CI build #1744
URL of problem pagehttp://en.wikipedia.org/wiki/ISO/IEC_8859-14
Attached Files

-Relationships
+Relationships

-Notes
Michael Drake

~0000306

Michael Drake (administrator)

Added test file.
Vincent Sanders

~0000696

Vincent Sanders (administrator)

Confirmed fixed in 3.1 release
+Notes

-Issue History
Date Modified Username Field Change
2014-03-08 13:56 Chris Young New Issue
2014-03-08 13:56 Chris Young File Added: table_err.jpg
2014-03-09 07:54 Vincent Sanders Assigned To => Michael Drake
2014-03-09 07:54 Vincent Sanders Status new => confirmed
2014-03-09 07:54 Vincent Sanders Description Updated View Revisions
2014-03-09 07:54 Vincent Sanders Steps to Reproduce Updated View Revisions
2014-04-09 21:22 Vincent Sanders Target Version 3.1 => 3.2
2014-04-14 12:05 Michael Drake File Added: test.html
2014-04-14 12:06 Michael Drake Note Added: 0000306
2014-04-14 12:35 Michael Drake Status confirmed => resolved
2014-04-14 12:35 Michael Drake Resolution open => fixed
2014-04-14 12:35 Michael Drake Fixed in Version => 3.1
2014-04-14 12:35 Michael Drake Target Version 3.2 => 3.1
2015-03-10 11:02 Vincent Sanders Note Added: 0000696
2015-03-10 11:02 Vincent Sanders Status resolved => closed
+Issue History